#DayTime    SideRow Col AudioFile   Text
1   8:00 am 0   36  16  FN1.WAV     On McPherson's Ridge, General John Buford spots Confederate infantry coming down from the western hills along Chambersburg Pike.  Being on high ground, he decides to hold his position until infantry reinforcements can arrive.
1   8:05 am 0   28  9   FN2.WAV     Expecting the arrival of Ewell's Confederate II Corps from the north, Buford wisely places one of his brigades to protect the road from that direction.  Weather Report: Cloudy, showers in the area. High 76.  Low 68.
1   8:10 am 1   47  12  FN3.WAV     General Henry Heth's Division of Hill's III Corps, on its way into Gettysburg to requisition shoes, encounters Union cavalry blocking the road. Believing they are nothing more than just a small militia force, Heth decides to attack, thereby beginning the Battle of Gettysburg.
1   8:15 am 0   49  73  FN4.WAV     Reynold's I Corps arrives.
1   8:50 am 0   36  16  FN5.WAV     General John Reynolds, perhaps the most admired officer in the Union army, arrives in response to Buford's plea. While directing the placement of his troops, he is shot from his horse by a Confederate sharp shooter and dies. 
1   9:50 am 1   47  12  FN6.WAV     Heth's Division wages a furious attack against Reynold's I Corps.  Two regiments of Davis' Brigade, while advancing in an unfinished railroad cut, become trapped by Union fire and many Confederates surrender en mass.
1   10:15 am1   39  26  FN7.WAV     General Archer, in command of Heth's leading brigade, is captured, the first general in Lee's army to suffer this fate, and is brought to Union General Abner Doubleday, both of whom attended West Point. "Good morning, Archer. I am glad to see you!" Doubleday remarks.  Archer replies, "I am not glad to see you, by a damned sight."
1   10:50 am1   50  15  FN8.WAV     Robert E. Lee arrives on the battlefield and establishes a command post on Seminary Ridge. With his cavalry far to the north he lacks badly needed information as to the strength and the whereabouts of the enemy. "I know nothing of what's in front of me," he says, "It may be the whole Union army."
1   11:00 am0   21  75  FN9.WAV     Howard's XI Corps arrives on the battlefield.
1   11:05 am1   49  17  FN10.WAV    A.P. Hill's III Division under Pender arrives.
1   11:40 am0   23  38  FN11.WAV    As Howard's XI Corps moves up to support the I Corps, Smith's Brigade is placed on Cemetery Hill and told to dig entrenchments.  This precaution will later allow Union troops to hold the high ground.
1   12:00 pm1   19  4   FN12.WAV    Rodes' Division of Ewell's Corps arrives from the north.
1   12:05 pm1   43  33  FN13.WAV    Heth's and Pender's Divisions attack the Union troops en echelon, an tactic that throws one brigade after another into the Union line, forcing it back.  There are heavy losses on both sides, but the attack puts great fear into the Union troops.
1   1:00 pm 1   28  7   FN14.WAV    Leading the attack from the north, Iverson's Brigade is flanked by Union troops and takes heavy casualties.  Iverson retreats in a panic and is later relieved of command.
1   2:15 pm 1   10  14  FN15.WAV    Early's Division arrives from the northeast, surrounding and flanking many of the Union troops of the XI Corps. The XI Corps troops are poorly organized and cannot hold up against the Confederates.
1   3:00 pm 0   14  21  FN16.WAV    Overwhelmed by the ferocious Confederate attack, the Union line collapses.  Barlow's and Schimmelfennig's Divisions of Howard's Corps fall into disarray and flee through the streets of Gettysburg.
1   3:10 pm 0   30  18  FN17.WAV    Without support on their right flank, the dead Reynold's I Corps is also forced to retreat through Gettysburg.  Meredith's Iron Brigade is charged with covering the retreat "to the last drop of blood", and comes close to doing just that, losing two-thirds of their numbers, 1200 out of 1800, before falling back in turn.
1   3:20 pm 1   24  24  FN18.WAV    Confederates race through the streets of Gettysburg, cheering their rout of the Union forces, much to the dismay of town residents who have taken shelter in their cellars.
1   3:55 pm 1   49  17  FN19.WAV    Anderson's Division of Hill's Corps arrives on the battlefield.
1   4:00 pm 0   23  45  FN20.WAV    Union troops form a line along Cemetery Hill and Culp's Hill and begin digging in.  This highly defendable position strengthened thus gives them a great advantage throughout the rest of the battle.
1   4:05 pm 0   23  41  FN21.WAV    General Winfield S. Hancock, one of the Union army's finest leaders, arrives on the battlefield, ahead of his II Corps and takes control of a chaotic situation until General Meade can get there.
1   4:30 pm 1   20  30  FN22.WAV    After routing Union troops, General Ewell does not continue the attack to clear them from the hills.  This decision allows the Union troops to rest and fortify. Lee is disappointed in Ewell's performance.
1   5:00 pm 0   3   60  FN23.WAV    Slocum's XII Corps arrives.
1   5:30 pm 1   24  15  FN24.WAV    Union General Francis Barlow, lying wounded on the field, is helped to the hospital by Confederate Gen. John B. Gordon. Years later, Gordon, who believed Barlow had died, is surprised to meet him at a dinner party. The former adversaries enjoy a happy reunion.
1   6:00 pm 1   49  17  FN25.WAV    Johnson's Division of Ewell's Corps arrives on the battlefield, as does Sickles Federal Corps.
1   7:30 pm 0   23  41  FN26.WAV    General George G. Meade arrives on the field.  Meade is an aggressive commander with a gruff demeanor.  Succeeding Joe Hooker, he has been the commander of the Army of the Potomac for only three days.
2   8:00 am 0   21  75  FN27.WAV    Hancock's II Corps arrives.  Weather Report, July 2: Fog in the morning, clearing but very humid in the afternoon. High 81. Low 71.
2   8:30 am 0   3   60  FN28.WAV    Sykes' V Corps arrives.  Only Sedgewick is still on the march.
2   8:35 am 1   49  22  FN29.WAV    Lee and Longstreet meet to discuss strategy. Longstreet wants to move to a better position between Meade and Washington, inviting attack and fighting defensively. But Lee wants to attack, believing his troops are capable of driving the Union army from the heights in his front.
2   9:00 am 1   17  31  FN30.WAV    Ewell reports that the Union position on Cemetery and Culp's Hill is too strong for him to attack.  He encourages Lee to make the attack using Longstreet against the Union's left flank.  Lee agrees, but orders him to attack simultaneously with Longstreet.
2   9:30 am 1   43  37  FN31.WAV    Longstreet, with only two of his three divisions on hand, as Pickett has not yet arrived, opposes the plan, but sets out as ordered to get into position for the attack.
2   10:00 am1   48  37  FN32.WAV    Marching, Longstreet discovers that if he continues along the planned route, his troops will be spotted by the Union signal troops on Little Round Top, so he decides to backtrack under cover of Seminary Ridge.
2   10:30 am1   48  28  FN33.WAV    Law's Brigade, of Hood's Division, after marching all night, arrives and goes into position for its share in the attack.
2   10:45 am0   35  57  FN34.WAV    Simultaneously, General Dan Sickles decides to move his III Corps forward onto somewhat higher ground adjoining the Emmitsburg Road. The rest of the Union line watches in amazement at this unauthorized and highly risky maneuver.
2   11:30 am0   35  57  FN35.WAV    Meade is furious with Sickles for his unplanned move forward from the main line.  He points out that both of his flanks are exposed and he is at great risk. Sickles offers to withdraw, but Meade, spotting the enemy, realizes it is too late.
2   11:35 am1   46  65  FN36.WAV    After a long, slow march, Longstreet moves into position to attack the Union flank.  He is surprised to see Union troops along the Emmitsburg Road, far out in front of the main Union line, occupying a peach orchard and a large wheat field across the way.
2   11:52 am1   46  63  FN37.WAV    Longstreet begins his flank attack with artillery fire.  As a signal to Ewell, a cannon fires two shots.  Ewell does not attack as planned, however, claiming not to have heard the signal.
2   12:05 pm0   34  60  FN38.WAV    Meade orders Sykes' V Corps to move up to help support Sickles' III Corps.
2   12:10 pm0   30  65  FN39.WAV    Surveying the battlefield, Union Chief Engineer G.K. Warren discovers Little Round Top unoccupied, with Confederate troops charging toward it. Realizing its strategic importance, he orders Vincent's Brigade there with instructions to hold at all cost.  Vincent's Brigade arrives on Little Round Top just ahead of the Confederate troops. From the summit, artillery units can hit any part of the battlefield making it a critical position for the Union line.
2   12:35 pm1   31  71  FN40.WAV    Law's Brigade charges up the slopes of Little Round Top into a blaze of fire from Union troops. It is very hot, the soldiers have marched all day, have little water, and are now called upon to take the hill, and almost succeed.
2   1:30 pm 1   40  65  FN41.WAV    Some of the fiercest fighting of the battle occurs in the Peach Orchard and the Wheatfield, as McLaw's and Hood's divisions smash into Sickles' III Corps, which falls back with heavy losses.
2   2:15 pm 0   31  71  FN42.WAV    Almost out of ammunition and with Confederates closing in, Colonel Joshua Chamberlain orders his 20th Maine regiment to fix bayonettes and charge down the slopes of Little Round Top. Their bravery unnerves the Confederates, who flee in retreat.
2   3:00 pm 0   31  58  FN43.WAV    As Anderson's Division of Hill's Corps joins the attack, Sickles' III Corps retreats from their forward position back to the safety of the Union ridge. The Confederates have won the forward position, but have not succeeded in their plan to crush the Union left.
2   3:20 pm 0   18  46  FN44.WAV    Because Ewell did not attack in coordination with Longstreet, Meade is able to pull Williams' Division from the right flank to shore up the battered left.
2   4:00 pm 0   3   60  FN45.WAV    Sedgewick's VI Corps arrives.  Meade now has all his troops on hand.
2   4:05 pm 1   18  29  FN46.WAV    Ewell finally attacks the Union right flank with Johnson's and then Early's Divisions. But with Longstreet's attack on the left flank all but over, the Union line can concentrate its troops to repel the attack.
2   6:30 pm 1   46  59  FN47.WAV    Longstreet realizes the flank attack has not succeeded.  His troops have gained ground, but at a very high cost, and the Union troops still hold the high ground to his front.
2   7:00 pm 1   9   36  FN48.WAV    With darkness falling, Johnson's Division makes one more attack on Culp's Hill.  During the night they actually succeed in taking part of the hill, but will be repelled in the pre-dawn hours by Union reinforcements.
2   7:30 pm 1   49  22  FN49.WAV    Lee assesses the day's fighting.  His troops have gained very little and have taken heavy casualties.  Still, Lee believes another assault in the morning may be enough to break the Union line.
3   8:00 am 1   3   38  FN50.WAV    Weather Report: Hot and humid.  Thunderstorms in the area. High 87. Low 72.
3   8:30 am 1   41  35  FN51.WAV    Lee and Longstreet meet to discuss their options.  Longstreet still wants to move south between the Union army and Washington, but Lee is determined to launch a frontal assault aimed directly at the center of the Union line.
3   9:00 am 1   49  45  FN52.WAV    The attack force will consist of one division from Longstreet, Pickett's, newly arrived, and two from Hill, under Pettigrew and Trimble. They are chosen to make the attack.  Pickett is a flamboyant and well-liked officer with curled, perfumed hair and a clever wit.
3   9:30 am 1   39  45  FN53.WAV    Every available artillery unit, 143 guns in all, is placed in a long arc from the Peach Orchard back to and along Seminary Ridge.  Lee's plan is to destroy the Union center in a hail of artillery fire.
3   10:00 am1   49  45  FN54.WAV    Pickett and Pettigrew gather their forces, preparing for the attack.  The men remain in the trees behind Seminary Ridge, out of sight of the Union troops.
3   10:30 am1   47  51  FN55.WAV    One of the participants in Pickett's Charge is General Lewis Armistead.  His good friend, Winfield Hancock, is defending the very point that he has been ordered to assault, though neither is aware of this.
3   12:00 pm1   38  47  FN56.WAV    The Confederate artilleryment prepare to fire the largest cannonade in American history.
3   12:39 pm1   38  48  FN57.WAV    The quiet of the battlefield is suddenly interrupted by two shots from Confederate cannons, the signal for the barrage to begin.  Within minutes, the entire Confederate artillery erupts in fire, and for almost two hours, the battlefield thunders with the roar of artillery fire.  The Union line returns fire, and the smoke is so thick no one can see the other side.  The noise is heard as far away as Pittsburgh.
3   1:20 pm 0   22  50  FN58.WAV    Union troops huddled close to the ground for cover notice that most of the Confederate artillery fire passes harmlessly overhead.  The Confederate guns are digging in with the recoil, causing their shots to fly too high.  Union artillery fire is much more effective, since the Confederates are massed behind, rather than in front of their artillery.
3   2:00 pm 0   23  48  FN59.WAV    With shells raining down all around him, Winfield Hancock rides his horse slowly along the Union line, his presence calming the troops.
3   2:15 pm 1   29  46  FN60.WAV    Lee has directed Pickett to concentrate his attack at one central point on the Union line, an umbrella-shaped clump of trees clearly visible to all the troops despite the smoke.
3   2:30 pm 1   38  48  FN61.WAV    Running low on ammunition, Longstreet's artillery commander E.P. Alexander sends a message to Pickett beginning, "For God's sake, come quick", and orders his guns to cease fire.  The battle is now in the hands of the infantry.
3   2:45 pm 1   47  47  FN62.WAV    Pickett asks Longstreet, "General, shall I advance?"  Knowing that he is sending his troops into slaughter, Longstreet cannot bear to answer and can only nod his head.  Pickett orders the advance.  "Up men and to your posts!  Don't forget today that you are from old Virginia."
3   3:10 pm 1   35  46  FN63.WAV    As Pickett's men and Pettigrew's approach the the Union line, they walk straight into thick fire from rifles and cannons double-shotted with canister.  One canister shot can rip apart a dozen men.
3   3:30 pm 0   30  36  FN64.WAV    On the Union far right, the 8th Ohio under Colonel Franklin Sawyer boldly moves out from the main Union line to attack the Confederate left flank.  At the same time at the far end of the line, Stannard's brigade swings out to attack the right flank.
3   4:10 pm 1   31  48  FN65.WAV    The Union center breaks for a moment as Armistead leads his men over the rock wall with his hat held high on his sword.  His heroics are brief, however, as he falls with a bullet wound in the chest.
3   4:50 pm 1   35  51  FN66.WAV    Through the bravery of the Confederate soldiers, Pickett's and Pettigrew's charge almost succeeds, but cannot withstand the overwhelming Union defenders.  The men retreat, badly battered.
3   5:10 pm 1   47  48  FN67.WAV    After the failure of Pickett's charge, Lee rides out to meet his retreating soldiers.  "It is all my fault", he tells them repeatedly and appeals to them to rally for the expected counter-attack, which does not come.
3   5:45 pm 0   8   59  FN68.WAV    In a Union field hospital, Lewis Armistead repents saying, "I have done you all a grevious injury".  Later, his friend, Hancock, wounded too in the defense, learns of his death.